uuid: bb20b455-0b81-46b6-a516-afe114f7d323
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: DMG4TKTHEXtHN8ho_sG_GiZHgweZ6nrRm6BAjk0LZ_Y
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: |
  1: Much Worse
  2: Somewhat Worse
  3: About the Same
  4: Somewhat Better
  5: Much Better
